Affected packages

Packages affected by rpm-libs upgrade from 4.15.0-0.rc1.1.fc31 to 4.15.0-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
frogr build 2 5 months ago
pesign-test-app build 3 3 months ago
thunderbird build 4 3 months ago
target-isns build 4 5 months ago
python-fsleyes-props build None 27 days ago
rust-afterburn build None 28 days ago
python-fsleyes build None a month ago
mingw-portablexdr build None 2 months ago
rust-varlink-cli build None 3 months ago
paranamer build None 5 months ago
ara build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by rpm-libs upgrade from 4.15.0-0.rc1.1.fc31 to 4.15.0-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.